Subject: Re: [RFC PATCH] netlink: Increase netlink dump skb message size

From: Steve Hodgson <[email-masked]>
Date: Wed, 27 Apr 2011 16:46:40 +0100

On 04/27/2011 04:24 PM, Eric Dumazet wrote:
> Le mardi 26 avril 2011 à 09:12 -0700, Rose, Gregory V a écrit :
>
>> I'm fine with however you folks want to approach this, just give me some direction.
>
> I would just try following patch :
>

This allows the sfc driver to use 102 VFs, up from the current limit of 
45 VFs.

It's unfortunate that this patch isn't sufficient to allow all 127 VFs 
to be used, but whilst we wait for a new netlink api this is an 
improvement worth having.

I'd like to see this patch committed.

Thanks Eric,

- Steve